@charset "UTF-8";
/* CSS Document */


/* CAROUSEL DIAPORAMA HOME */

#slideH {
    position: relative;
    margin: 0 0 2rem 0;
}
#slideH:after {
    content: "";
    width: 84%;
    left: 8%;
    height: 100%;
    position: absolute;
    z-index: -1;
    background: #fff;
    top: 2rem;
}        
#diapoH .carousel-item {
    height: 60vh;
    min-height: 250px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#diapoH .carousel-inner {
    padding-right: 25%;
}
#diapoH .carousel-caption {
    width: 50%;
    padding: 4rem 4rem;
    position: absolute;
    margin: 0px;
    text-align: left;
    background: rgba(41, 115, 251, 1);
    z-index: 999999;
    transform: translateY(-50%);
    top: 50%;
    right: -33.3%;
    left: initial;
    bottom: initial;
    flex-direction: column;
}
#slideH .slides-pagination {
    position: absolute;
    z-index: 3;
    top: initial;
    bottom: 0rem;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
    height: 50px;
}    
#diapoH .carousel-caption p {
    font-family: 'PPNeueMachina';
    font-size: 1.6rem;
    font-weight: 400;
    color: #fff;
    line-height: 1.25em;
    margin-bottom:0;
}
#diapoH .carousel-caption p strong {
    font-size: 1.75rem;
    font-weight: 700;
}
#diapoH .carousel-control-next, #diapoH .carousel-control-prev {
    position: absolute;
    z-index: 4;
    bottom: 0px;
    width: 40px;
    height: 40px;
    border: 0;
    background: rgba(255,255,255,0.00);
    opacity: 1;
    transition: opacity .15s ease;    
}
#diapoH .carousel-control-next {
    left: 65px;
}        
#diapoH .carousel-control-prev {
    left: 15px;
}        
#diapoH .carousel-control-next span, #diapoH .carousel-control-prev span {
    width: 2rem;
}
#diapoH .carousel-control-next:hover, #diapoH .carousel-control-prev:hover {
    background: rgba(255,255,255,0.20);
    opacity: 1;
}
#slideH .slides-pagination {
    position: absolute;
    z-index: 3;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: auto;
    height: 40px;
    left: 15px;
}
#slideH .scrollTo {
    margin-right: auto;
    display: block;
    color: #fff;
    font-size: 1.25em;
    margin-top: 1.5rem;
    margin-left: 0;
}            
@media screen and (max-width: 768px) {
    #diapoH .carousel-caption {
        padding: 2rem;
    }
    #diapoH .carousel-caption p {
        font-size: 1.25rem;
        line-height: 1.5rem;
    }
    #diapoH .carousel-caption p strong {
        font-size: 1.25rem;
        line-height: 1.5rem;
        margin-bottom:0.25rem;
    }
}
@media screen and (max-width: 575px) {
    #slideH .slides-pagination {
        display: none;
    }        
    #slideH:after {
        display: none;
    }        
     #diapoH .carousel-caption p {
        text-align: right;
    }
     #diapoH .carousel-caption p, #diapoH .carousel-caption p strong  {
        font-size: 1.15rem;
        line-height: 1.5rem;
    }
     #diapoH .carousel-caption p strong  {
        font-size: 1.2rem;
    }
    #diapoH .carousel-inner {
        padding-right: 0;
        padding-bottom:3rem;
    }
    #diapoH .carousel-caption {
        padding: 1rem;
        width: calc(100% - 11px);
        right: 0;
        top: initial;
        bottom: -3rem;
        transform: none;
    }
    #slideH .scrollTo {
        margin-right: 0;
        margin-left: auto;
        margin-top: 0.25rem;
    }    
}


/* CAROUSEL SELECTION PRODUITS HOME */

#slidePdtH,
.carouselText {
    padding: 0;
}
#slidePdtH .card,
.carouselText .card {
    border: none;
    border-radius: 0;
    background: #fff;
    margin: 0 1px;
    position: relative;
}
#slidePdtH .card-img {
    background: none;
    height: 250px;
    width: 100%;
}
#slidePdtH .card-img img {
    height: 100%;
    width: 100%;
    display: block;
    object-fit: scale-down;
    padding: 1rem 1rem 0rem 1rem;
}
#slidePdtH .card-body,
#slidePdtH .carouselText {
    padding: 1.25rem 1rem 1rem 1rem;
    position: relative;
}
#slidePdtH .card-body .labelPromo {
    top: -1rem;
    right:initial;
}
#slidePdtH h3 {
    font-size: 1.1em;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    color: #2E2E2E;
}
#slidePdtH p.detGam, #slidePdtH p.detRef {
    margin-bottom: 0px;
}
#slidePdtH .carousel-control-prev-icon,
.carouselText .carousel-control-prev-icon {
    background-image: url("../img/commun/arrowL.svg");
}
#slidePdtH .carousel-control-next-icon,
.carouselText .carousel-control-next-icon {
    background-image: url("../img/commun/arrowR.svg");
}
#slidePdtH .carousel-control-prev,
.carouselText .carousel-control-prev {
    left: -40px;
    width: 40px;
}
#slidePdtH .carousel-control-next, 
.carouselText .carousel-control-next {
    right: -40px;
    width: 40px;
}
@media (max-width: 767px) {
    #slidePdtH .carousel-inner .carousel-item > div {
        display: none;
    }
    #slidePdtH .carousel-inner .carousel-item > div:first-child {
        display: block;
        width: 100%;
    }
    #slidePdtH .carousel-control-prev {
        height: 40px;
        top: initial;
        position: relative;
        margin: 2rem 0;
        display: inline-block;
        left: initial;
        margin-left: calc(50% - 50px);
        right: initial;
    }
    #slidePdtH .carousel-control-next {
        height: 40px;
        top: initial;
        position: relative;
        margin: 2rem 0;
        display: inline-block;
        right: initial;
        margin-left:10px;
    }
}

#slidePdtH .carousel-inner .carousel-item.active,
#slidePdtH .carousel-inner .carousel-item-next,
#slidePdtH .carousel-inner .carousel-item-prev,
.carouselText .carousel-inner .carousel-item.active,
.carouselText .carousel-inner .carousel-item-next,
.carouselText .carousel-inner .carousel-item-prev {
    display: flex;
}

@media (min-width: 768px) {

    #slidePdtH .carousel-inner .carousel-item-end.active,
    #slidePdtH .carousel-inner .carousel-item-next,
    .carouselText .carousel-inner .carousel-item-end.active,
    .carouselText .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    #slidePdtH .carousel-inner .carousel-item-start.active, 
    #slidePdtH .carousel-inner .carousel-item-prev,
    .carouselText .carousel-inner .carousel-item-start.active, 
    .carouselText .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

#slidePdtH .carousel-inner .carousel-item-end,
#slidePdtH .carousel-inner .carousel-item-start,
.carouselText .carousel-inner .carousel-item-end,
.carouselText .carousel-inner .carousel-item-start { 
    transform: translateX(0);
}


/* CAROUSEL NEWS  HOME */

#slideNewsH {
    margin: 0 0 7rem 0;
}
#slideNewsH .img-wrapper {
    max-width: 100%;
    height: 65vw;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
#slideNewsH img {
    height: 225px;
    width: 100%;
    display: block;
    object-fit: cover;
}
#slideNewsH h3 {
    font-size: 1.25em;
    margin-bottom: 10px;
    font-weight: 400;
    color: #2973FB;
    line-height: 1.75rem;
}
#slideNewsH .newDesc {
    padding: 4rem 3rem 2.75rem 2rem;
    position: relative;
}
#slideNewsH .newDate {
    display: block;
    position: absolute;
    width: 50px;
    background: #2973fb;
    top: 0px;
    left: initial;
    right: 0px;
    padding-top: 14px;
    background-size: 55px auto;
    text-align: center;
    padding-bottom: 11px;
}
@media screen and (min-width: 1399px) {
    #slideNewsH .carousel-inner {
        display: flex;
    }
    #slideNewsH .carousel-item {
        display: block;
        margin-right: 0;
        flex: 0 0 calc(100% / 2);
    }
    #slideNewsH .img-wrapper {
        height: 21vw;
    }
}
#slideNewsH .card {
    margin: 0;
    border-radius: 0;
    font-size: 1rem;
    border: none;
    background: none;
    position: relative;
}
#slideNewsH .card:after {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 40px);
    right: 20px;
    top: 20px;
    background: #fff;
    z-index: -1;
    height: 100%;
}
@media screen and (max-width: 1399px) {
    #slideNewsH .card:after {
        right: 0px;
    }
}
@media screen and (max-width: 767px) {
    #slideNewsH .card:after {
        width: 100%;
        left: 0px;
   }
#slideNewsH .newDesc {
    padding: 2rem 3rem 1.75rem 2rem;
    }    
}
@media screen and (max-width: 420px) {
    #slideNewsH .newDesc {
        padding: 1.25rem;
    }
}
#slideNewsH .aNewPlus, #slideNewsH .aNewPdf, #slideNewsH .aNewWeb {
    font-size: 0.8em;
    display: block;
    color: #2E2E2E;
    text-align: left;
    margin: 3px 15px 3px 0px;
    float: none; 
}
#slideNewsH .carousel-control-prev-icon,
#slideNewsH .carouselText .carousel-control-prev-icon {
    background-image: url("../img/commun/arrowL.svg");
}
#slideNewsH .carousel-control-next-icon,
#slideNewsH .carouselText .carousel-control-next-icon {
    background-image: url("../img/commun/arrowR.svg");
}
#slideNewsH .carousel-control-prev,
#slideNewsH .carouselText .carousel-control-prev {
    left: -40px;
    width: 40px;
    bottom: 0px;
}
#slideNewsH .carousel-control-next, 
#slideNewsH .carouselText .carousel-control-next {
    right: -40px;
    width: 40px;
    bottom: 0px;
}
#slideNewsH .carousel-control-prev:hover,
#slideNewsH .carousel-control-next:hover {
    opacity: 0.8;
}            
@media screen and (max-width: 768px) {
    #slideNewsH .carousel-control-prev, #slideNewsH .carousel-control-next {
        position: relative;
        display: inline-block;
        left: initial;
        right:initial;
    }
    #slideNewsH .carousel-control-prev {
        margin-left: calc(50% - 50px);
        margin-top: 1rem;
    }
    #slideNewsH .carousel-control-next {
        margin-top: 1rem;
        margin-left: 10px;
    }
}



/* CAROUSEL COMMENTAIRES HOME */

#slideCommentH .carousel-control-next-icon {
    background-image: url(../img/commun/arrowR.svg);
}
#slideCommentH .carousel-control-prev-icon {
    background-image: url(../img/commun/arrowL.svg);
}
#slideCommentH .carousel-indicators { 
    bottom: -2rem;
    justify-content: left;
    margin-right: 0;
    margin-left: 0;    
}
#slideCommentH .carousel-indicators [data-bs-target] { 
    background-color: #2972fb;
    bottom: -3rem;
    width: 25px;
    height: 2px;
}
#slideCommentH .card { 
    border: none;
    background: none;
    margin-right: 5px;
    margin-left: 5px;
    padding: 0;
    position: relative;
    text-indent: 2rem;
    letter-spacing: 0.10rem;
    line-height: 160%;
}
#slideCommentH .card:before {
    content: "''";
    color: #2972fb;
    position: absolute;
    top: 6px;
    left: -32px;
    font-size: 3rem;
    font-family: 'PPTelegraf';
    z-index: 10;
}
#slideCommentH {
    position: relative;
}
#slideCommentH:before {
    content: "";
    position: absolute;
    display: block;
    width: 7px;
    height: 75px;
    top: -1.25rem;
    left: -2.5rem;
    background: #2972fc;
}
@media screen and (max-width: 7991px) {
    #slideCommentH:before {
        left: -1.9rem;
    }
}

/* FAQ HOME */

#faqH .accordion-button  {
    color: #2972fb;
    font-size: 1.1rem;
    background: #f4f5fd;
    padding-left: 0;   
    box-shadow: none;
}
#faqH .accordion-body  {
    background: #f4f5fd;
    padding: 0rem 1rem 1rem 0;
}




/* SERVICES HOME */

#servicesH .col-md-2 {
    display: flex;
}
#servicesH .col-md-6 > div {
    padding: 1rem 1rem 1rem 1.1rem;
    color: #333;
    width: 100%;
    position: relative;
    margin-left: 10px;
}
#servicesH .col-md-6 > div:before {
    content: "";
    position: absolute;
    left: -10px;
    top: 27px;
    transform: translateY(-50%);
    width: 7px;
    height: 20px;
    background: #2972fb;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.25rem;
}
#servicesH .col-md-6 > div > span {
    font-size: 0.9rem;
}
#servicesH .col-md-6 > div > span strong {
    font-family: 'PPNeueMachina';
    color: #2973FB;
    display: block;
    font-size: 1.1rem;
}
#servicesH #highlighs {
    font-size: 1.1rem;
    background: #ffffff;
}
#servicesH #highlighs .nav-tabs {
    border-radius: 0;
    border-color: #e5ebf9 !important;
}
#servicesH #highlighs .nav-tabs .nav-item {
    border-color: #e5ebf9;
}
#servicesH #highlighs .nav-tabs .nav-item .nav-link {
    color:#444;
    border-radius: 0;
    font-weight: bold;
    padding: 12px 30px;
}
#servicesH .tab-content {
    max-width: 1200px;
    margin: 0 auto;
    line-height: 1.75rem;
    padding: 1.5rem 4rem 0rem 4rem;
}
#servicesH .tab-content p {
    margin-bottom: 0px;
}
#servicesH #highlighs .nav-tabs .nav-item.show .nav-link, #servicesH #highlighs .nav-tabs .nav-link.active {
    color:#0d6efd;
    font-weight: bold;
    border-color: #e5ebf9 !important;
}
/*#servicesH #highlighs svg:first-of-type {
    width: 2em;
    height: 2em;
    color: #2a73fc;
    margin: 0 auto 1rem auto;
    display: block;
}*/
#atout {
    background: #f3f5fd;
    padding: 1.5rem 2rem;
    text-align: center;
    font-size: 1rem;
}
#servicesH #highlighs #atout p:first-of-type {
    letter-spacing: 0.15rem;
}
#servicesH #highlighs #atout p {
    max-width: 1200px;
    margin: 0 auto;
}
#servicesH #highlighs #atout p:last-of-type {
    font-size: 0.9rem;
}
#servicesH #highlighs #atout svg {
    width: 1.5rem;
    height: 1.5rem;
    margin-bottom: 0.5rem;
    color: #2a73fd;
}
.vHuman {
    background: url("../img/home/60_ans_Vachoux.png") no-repeat center center;
    background-size: cover;
    min-height:350px;
}


/* NAV PILLS */
#servicesH #highlighs .nav-pills .nav-item {
    margin: 0.25rem;
}
#servicesH #highlighs .nav-pills .nav-link {
    border-radius: 0;
    border: solid 1px #e5ebf9;
    color:#444;
    font-weight: bold;
}
#servicesH #highlighs .nav-pills .nav-link.active {
    color:#ffffff;
}
#servicesH #highlighs .nav-pills .nav-link:hover {
    border-radius: 0;
}
#servicesH #highlighs > .row > div:first-child > div > div {
    background: #2973FB;
}
#servicesH #highlighs > .row > div:last-child > div h2 {
    color: #2a73fd !important;
    padding:0 1rem;
}
#servicesH #highlighs > .row > div:last-child > div svg {
    color: #2a73fd;
    width: 2em;
    height: 2em;
    margin: 0 auto 1rem auto;
    display: block;    
}
#servicesH #highlighs > .row > div:last-child  > div {
    padding-right: 2rem;
    padding-left: 1rem;
    padding-top: 2rem;
}


@media screen and (max-width: 991px) {
    #servicesH #highlighs > .row > div:last-child  > div {
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 2rem;
}

    #servicesH #highlighs .nav-item, #servicesH #highlighs .nav-link {
        display: block;
        width:100%;
        border:none;
    }
    #servicesH #highlighs .nav-link {
        border-left: solid 1px #e5ebf9;
        border-top: solid 1px #e5ebf9;
        border-right: solid 1px #e5ebf9;
        border-bottom: solid 1px #e5ebf9;
        padding: 12px 12px;
    }
    #servicesH #highlighs {
        padding: initial;
        padding-top: 2rem;
    }
    #servicesH #highlighs .tab-content {
        border: none;
        padding: 2rem 1rem 1rem 1rem;
    }
    #servicesH #highlighs .nav-tabs {
        margin: 0 1rem;
    }    
}
